@import "../../_mixins.scss";

#sm-popup-box {
  z-index: 999999 !important;
  opacity: 1;

  .tooltip.bottom {
    padding: 5px 0;
    margin-top: -5px;
  }
  .tooltip-inner {
    width: 260px;
    background: white;
    color: black;
    border: 1px solid #ccc;
    margin: -5px;
    .box {
      display: flex;
      flex-direction: column;
    }
  }
  .tooltip-arrow {
    margin: -5px;
    border-width: 0 6px 6px;
    border-bottom-color: #777
  }
  .actions {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin: 10px 0 0 0;
    .confirmation-btn {
      min-width: unset !important;
      margin: 3px;
    }
  }
}
.turnIntoOverlay {
  background-color: white;
}

.turnIntoOverlay:after {
  content: "";
  background-color: var(--app-bg);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.4;
  top: 0;
  left: 0;
}